CONFIG+= release shared rtti no_plugin_manifest directwrite qpa
host_build {
    QT_ARCH = i386
    QT_TARGET_ARCH = i386
} else {
    QT_ARCH = i386
}
QT_CONFIG += minimal-config small-config medium-config large-config full-config release c++11 c++14 c++1z shared system-zlib png freetype harfbuzz accessibility opengl dbus audio-backend directwrite native-gestures qpa iconv concurrent
#versioning 
QT_VERSION = 5.6.2
QT_MAJOR_VERSION = 5
QT_MINOR_VERSION = 6
QT_PATCH_VERSION = 2

QT_EDITION = OpenSource
QT_GCC_MAJOR_VERSION = 8
QT_GCC_MINOR_VERSION = 1
QT_GCC_PATCH_VERSION = 0

